/*================================================================================
	Item Name: Vuexy - Vuejs, HTML & Laravel Admin Dashboard Template
	Version: 2.0
	Author: PIXINVENT
	Author URL: http://www.themeforest.net/user/pixinvent
================================================================================

NOTE:
------
PLACE HERE YOUR OWN SCSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */

/* General css */
body {background-color: #fbfbfb;}
.card {box-shadow: 0 0px 10px 0 rgb(34 41 47 / 10%);}
.header-navbar .navbar-container ul.navbar-nav li > a.nav-link {color: #272727;}
.header-navbar .navbar-container ul.navbar-nav li.active > a.nav-link {color: #37a6c1;}
.horizontal-menu .header-navbar.navbar-brand-center .navbar-header {left: calc(5% - 56px);}
.horizontal-layout.navbar-floating:not(.blank-page) .app-content {padding: calc(2rem + 3rem* 2 + 1.3rem) 2rem 0 2rem;}
/*.horizontal-menu .header-navbar.navbar-brand-center .navbar-header .navbar-brand .brand-logo img {max-width: 40px;}*/
.header-navbar .navbar-container ul.navbar-nav li {margin: 0 10px;}
.list-style-none {list-style-type: none;}
nav {height: 100px !important;}
.horizontal-menu .navbar.header-navbar .navbar-container {padding: 0 2rem;}
#no_of_professionals {display: none;}
.modal .modal-header .close {
    padding: 0.8rem;
    box-shadow: none;
    border-radius: 0.357rem;
    background: transparent;
    transform: translate(0); 
}
.nav-tabs {border-bottom: 1px solid #f2f2f2;}
.nav-tabs .nav-link:after {background: linear-gradient(30deg, #37a6c1, rgb(144 195 76)) !important;}
.font-medium-10 {font-size: 3rem !important;}

/* Home page css */

.horizontal-menu .header-navbar ul#main-menu-navigation > li svg {margin-right:0.5rem;}
nav {height: 62px;}
.home-login-form {position: sticky;top:20%;}
.page-section {height: 480px;width: 50%;margin-left: 35%;margin-top: 5%;padding: 3em;background: linear-gradient(45deg, #43cea2 10%, #185a9d 90%);color: white;box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.5);}
.home-navigation {position: sticky;top:20%;color: #fff;}
.nav_link {display: block;color: #ddd;text-decoration: none;padding: 1em;font-weight: 400;}
.nav_link:hover {background-color: #aaa;}
.nav_link.active {color: white;background-color: rgba(0, 0, 0, 0.1);}

/* Become a member stepper css */
.form-label {font-size:1rem; font-weight:500;}
.popover {max-width:400px !important;}
#payment-confirmation .custom-control-label {vertical-align: middle;}
.bs-stepper .bs-stepper-header .step.crossed .step-trigger .bs-stepper-box {
    background-color: rgb(144 195 76 / 22%);
    color: #90c34c !important;
}
.bs-stepper .bs-stepper-header .step.crossed .step-trigger .bs-stepper-label .bs-stepper-title {color: #171717;}
.membershipCategoryWrap { display:none; }
.feewrap { display:none; }
.activeTab{ display:block; }

/* Renew Membership CSS */
#payment-details .custom-control-label {vertical-align: middle;}

/* Membership Directory CSS */
ul.alphabet {padding-left:10px;}
ul.alphabet li {
  font-size:15px;
  float:left; 
  /*margin:20px 4px;*/
  list-style:none;
  text-align:center;
}
ul.alphabet li a { 
  cursor:pointer; 
  display:inline-block;
  width:30px;
  height: 30px;
  padding:0 5px;
  box-sizing:border-box;
  font-weight:600;
  /*color:#90c34c;*/
}
ul.alphabet li a:hover, ul.alphabet li a.active {border-bottom: 2px solid #90c34c;color:#90c34c;}
ul.medical_dictionary li { float:none; display:block;text-align:left; }
.directory-type a.active, .directory-type a:hover {color: #90c34c;font-weight: 500;border-bottom:2px solid #90c34c;}
.heading-elements {width:70%;}

.fv-plugins-icon-container.has-danger .select2-container--default .select2-selection--single {
    min-height: 2.714rem;
    padding: 5px;
    border: 1px solid #ea5455 !important;
}

.fv-plugins-icon-container.has-danger .select2-container--default.select2-container--below .select2-selection--single {
    min-height: 2.714rem;
    padding: 5px;
    border: 1px solid #90c34c !important;
}